
Tripnet - Client Comments #25507
Account summary report | B2B
09/13/2017 07:49 am - Sreerag Prasannan

Status: Closed Start date: 09/13/2017
Priority: Immediate Due date: 09/13/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
End_Date: 09/13/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Account summary report is not working, ensure the working is proper, issue in 100, staging, live.

History
#1 - 09/13/2017 07:51 am - Sreerag Prasannan
- File account summary.png added

#2 - 09/13/2017 07:51 am - Sreerag Prasannan
- Subject changed from Account summary report  to Account summary report | B2B

#3 - 09/13/2017 10:12 am - Sreerag Prasannan
- Tracker changed from Bug to Client Comments

#4 - 09/13/2017 12:09 pm - Nishad K
- Due date set to 09/13/2017
- Status changed from New to Assigned
- Assignee set to Linto V

#5 - 09/13/2017 05:34 pm - Linto V
- Status changed from Assigned to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 09/13/2017

currently no issue found.
Previous db entry have some issues.Manual db update need to solve the issue.

#6 - 10/16/2017 12:24 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Linto V)

it was DB issue. entry is saving correctly

Files
account summary.png 73 KB 09/13/2017 Sreerag Prasannan
